﻿HTML
{
	height: 100%;
}

body.login
{
	background-image: url("../images/login/login_bg.jpg");
	background-repeat: no-repeat;
	background-color: #d5dce4;
	width: 100%;
	height: 100%;
	margin: 0;
	padding:0;
	text-align: center;
}

.loginFrame
{
	position: relative;
	top: 200px;
}